# Gimp.TextLayer.set_antialias

    @accepts(Gimp.TextLayer, bool)
    @returns(bool)
    def set_antialias(self, antialias):
        # Python wrapper for gimp_text_layer_set_antialias()

Enable/disable anti-aliasing in a text layer.

This procedure enables or disables anti-aliasing of the text in a text layer.

Since 2.6

self

  The text layer.

antialias

  Enable/disable antialiasing of the text.

Returns